name: Biren Shah
locality:
country: Remote
role: <a href="">Senior Database Reliability Engineer</a>
reports_to: dave-smith
picture: bshah.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: bshah11
departments:
  - Infrastructure
specialty: 
expertise:
story:

